.container.mt-sm-5.mb-5
  .text-center
    span.display-6.bi.bi-box-arrow-in-right
    h1.mb-4.text-center = t('.sign_in')
= simple_form_for User.new, url: session_path do |f|
  = f.input :email
  = f.input :password
  .form-group
    = f.submit class: 'btn btn-primary w-100', 'data-testid' => 'submit'
